sell:
  enabled: true
  sound: ENTITY_EXPERIENCE_ORB_PICKUP
  volume: 1.0
  pitch: 1.0
sell_history_click:
  enabled: true
  sound: UI_BUTTON_CLICK
  volume: 1.0
  pitch: 1.0
worth_click:
  enabled: true
  sound: UI_BUTTON_CLICK
  volume: 1.0
  pitch: 1.0
progress_click:
  enabled: true
  sound: UI_BUTTON_CLICK
  volume: 1.0
  pitch: 1.0
main_click:
  enabled: true
  sound: UI_BUTTON_CLICK
  volume: 1.0
  pitch: 1.0
sellmulti_click:
  enabled: true
  sound: UI_BUTTON_CLICK
  volume: 1.0
  pitch: 1.0
category_detail_click:
  enabled: true
  sound: UI_BUTTON_CLICK
  volume: 1.0
  pitch: 1.0